### Constructor

# EvinceDocument LinkDest new_fitr

#### Declaration [src]

    EvLinkDest*
    ev_link_dest_new_fitr (
      gint page,
      gdouble left,
      gdouble bottom,
      gdouble right,
      gdouble top
    )

#### Description

No description available.

#### Parameters

`page` | `gint`
| No description available.
`left` | `gdouble`
| No description available.
`bottom` | `gdouble`
| No description available.
`right` | `gdouble`
| No description available.
`top` | `gdouble`
| No description available.

#### Return value

Returns: | `EvLinkDest`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.